
init-message = "\nWelcome to Mandrake Linux PPC!\nHit <TAB> for boot options.\ninstall-video expects you to enter your own video options, ie: video=atyfb:vmode:17\n\n" 
timeout = 150
default = install-novideo
message=cd:,\\\\yaboot.msg

image = cd:,\\\\vmlinuz-2.4.13-12mdkBOOT
    label = install-novideo
    root = /dev/ram3
    initrd = cd:,\\\\all.rdz-2.4.13-12mdkBOOT
    initrd-size = 36000
    append = " video=ofonly"

image = cd:,\\\\vmlinuz-2.4.4-6.2mdkBOOT
    label = install-novideo-244
    root = /dev/ram3
    initrd = cd:,\\\\all.rdz-2.4.4-6.2mdkBOOT
    initrd-size = 36000
    append = " video=ofonly"

image = cd:,\\\\vmlinuz-2.2.19-10mdkBOOT
    label = install-novideo-2.2
    root = /dev/ram3
    initrd = cd:,\\\\all.rdz-2.2.19-10mdkBOOT
    initrd-size = 36000
    append = " video=ofonly"
    
image = cd:,\\\\vmlinuz-2.4.13-12mdkBOOT
    label = install-atyfb
    root = /dev/ram3
    initrd = cd:,\\\\all.rdz-2.4.13-12mdkBOOT
    initrd-size = 36000
    append = " video=atyfb:vmode:17"

image = cd:,\\\\vmlinuz-2.4.4-6.2mdkBOOT
    label = install-atyfb-244
    root = /dev/ram3
    initrd = cd:,\\\\all.rdz-2.4.4-6.2mdkBOOT
    initrd-size = 36000
    append = " video=atyfb:vmode:17"

image = cd:,\\\\vmlinuz-2.2.19-10mdkBOOT
    label = install-atyfb-2.2
    root = /dev/ram3
    initrd = cd:,\\\\all.rdz-2.2.19-10mdkBOOT
    initrd-size = 36000
    append = " video=atyfb:vmode:17"
    
image = cd:,\\\\vmlinuz-2.4.13-12mdkBOOT
    label = install-aty128fb
    root = /dev/ram3
    initrd = cd:,\\\\all.rdz-2.4.13-12mdkBOOT
    initrd-size = 36000
    append = " video=aty128fb:vmode:17"

image = cd:,\\\\vmlinuz-2.4.4-6.2mdkBOOT
    label = install-aty128fb-244
    root = /dev/ram3
    initrd = cd:,\\\\all.rdz-2.4.4-6.2mdkBOOT
    initrd-size = 36000
    append = " video=aty128fb:vmode:17"

image = cd:,\\\\vmlinuz-2.2.19-10mdkBOOT
    label = install-aty128fb-2.2
    root = /dev/ram3
    initrd = cd:,\\\\all.rdz-2.2.19-10mdkBOOT
    initrd-size = 36000
    append = " video=aty128fb:vmode:17"

image = cd:,\\\\vmlinuz-2.4.13-12mdkBOOT
    label = install-radeon
    root = /dev/ram3
    initrd = cd:,\\\\all.rdz-2.4.13-12mdkBOOT
    initrd-size = 36000
    append = " video=radeonfb:vmode:17"

image = cd:,\\\\vmlinuz-2.4.13-12mdkBOOT
    label = install-riva
    root = /dev/ram3
    initrd = cd:,\\\\all.rdz-2.4.13-12mdkBOOT
    initrd-size = 36000
    append = " video=rivafb:vmode:17"

image = cd:,\\\\vmlinuz-2.4.13-12mdkBOOT
    label = install-tdfx
    root = /dev/ram3
    initrd = cd:,\\\\all.rdz-2.4.13-12mdkBOOT
    initrd-size = 36000
    append = " video=tdfxfb:vmode:17"

image = cd:,\\\\vmlinuz-2.4.13-12mdkBOOT
    label = install-video
    root = /dev/ram3
    initrd = cd:,\\\\all.rdz-2.4.13-12mdkBOOT
    initrd-size = 36000

image = cd:,\\\\vmlinuz-2.4.4-6.2mdkBOOT
    label = install-video-244
    root = /dev/ram3
    initrd = cd:,\\\\all.rdz-2.4.4-6.2mdkBOOT
    initrd-size = 36000

image = cd:,\\\\vmlinuz-2.2.19-10mdkBOOT
    label = install-video-2.2
    root = /dev/ram3
    initrd = cd:,\\\\all.rdz-2.2.19-10mdkBOOT
    initrd-size = 36000

image = cd:,\\\\vmlinuz-2.4.13-12mdkBOOT
    label = install-text
    root = /dev/ram3
    initrd = cd:,\\\\all.rdz-2.4.13-12mdkBOOT
    initrd-size = 36000
    append = " text video=ofonly"

image = cd:,\\\\vmlinuz-2.4.4-6.2mdkBOOT
    label = install-text-244
    root = /dev/ram3
    initrd = cd:,\\\\all.rdz-2.4.4-6.2mdkBOOT
    initrd-size = 36000
    append = " text video=ofonly"

image = cd:,\\\\vmlinuz-2.2.19-10mdkBOOT
    label = install-text-2.2
    root = /dev/ram3
    initrd = cd:,\\\\all.rdz-2.2.19-10mdkBOOT
    initrd-size = 36000
    append = " text video=ofonly"

image = enet:0,vmlinuz-2.4.13-12mdkBOOT
    label = install-net
    root = /dev/ram3
    initrd = enet:0,all.rdz-2.4.13-12mdkBOOT
    initrd-size = 36000
    append = " video=ofonly"

image = enet:0,vmlinuz-2.4.4-6.2mdkBOOT
    label = install-net-244
    root = /dev/ram3
    initrd = enet:0,all.rdz-2.4.4-6.2mdkBOOT
    initrd-size = 36000
    append = " video=ofonly"

image = enet:0,vmlinuz-2.2.19-10mdkBOOT
    label = install-net-2.2
    root = /dev/ram3
    initrd = enet:0,all.rdz-2.2.19-10mdkBOOT
    initrd-size = 36000
    append = " video=ofonly"

image = enet:0,vmlinuz-2.4.13-12mdkBOOT
    label = install-net-text
    root = /dev/ram3
    initrd = enet:0,all.rdz-2.4.13-12mdkBOOT
    initrd-size = 36000
    append = " text video=ofonly"

image = enet:0,vmlinuz-2.4.4-6.2mdkBOOT
    label = install-net-text-244
    root = /dev/ram3
    initrd = enet:0,all.rdz-2.4.4-6.2mdkBOOT
    initrd-size = 36000
    append = " text video=ofonly"

image = enet:0,vmlinuz-2.2.19-10mdkBOOT
    label = install-net-text-2.2
    root = /dev/ram3
    initrd = enet:0,all.rdz-2.2.19-10mdkBOOT
    initrd-size = 36000
    append = " text video=ofonly"

image = cd:,\\\\vmlinuz-2.4.13-12mdkBOOT
    label = rescue
    root = /dev/ram3
    initrd = cd:,\\\\all.rdz-2.4.13-12mdkBOOT
    initrd-size = 36000
    append = " rescue video=ofonly"    

image = enet:0,vmlinuz-2.4.13-12mdkBOOT
    label = rescue-net
    root = /dev/ram3
    initrd = enet:0,all.rdz-2.4.13-12mdkBOOT
    initrd-size = 36000
    append = " rescue video=ofonly"    
